#First command line input is Chromosome file in fasta format
#Second command line input is 1 or 2 (1 for Prokaroyotic Chromosome and 2 for Eukaryotic or Not Known Chromosome 

	if [ $2 -eq 1 ]
	then
		./Chemgenome2.0 $1 100 3 ATG GTG TTG
		for i in 1main_orfs 2main_orfs 3main_orfs 1complementary_orfs 2complementary_orfs 3complementary_orfs
		do
        	./Protein_Score.exe $i $1 $2 $i".txt"
        	rm $i
		done

	else
		./Chemgenome2.0 $1 300 3 ATG GTG TTG
		for i in 1main_orfs 2main_orfs 3main_orfs 1complementary_orfs 2complementary_orfs 3complementary_orfs
		do
		./Protein_Score.exe $i $1 $2 $i".txt" 
		rm $i
		done
	fi
rm gene_sequences
